Subject: [AAA-WG]: Issue 241: Sub-issue 3

From: Mark Eklund <[email-masked]>
Date: Fri, 25 Jan 2002 15:58:14 -0500 (EST)

Issue 241 paragraph 3 states that a it is not clear what an
"accounting stop request" is.  It also states that an Abort-Session
command is not included in the machine.

I think it is clear that an "accounting stop request" is an ACR with an
Accounting-Record-Type with a value of STOP_RECORD.  Also, this is an
accounting state machine that simply keeps track of accounting state.
Finally an event of "User service terminated" encompasses the receipt
of an Abort-Session command.

For these reasons, I vote to reject sub-issue 3 of issue 241.

-mark